.section_0{
	width: 1200px;
	min-height: 300px;
	margin: 0 auto;
	margin-top: 20px;
}
.section_1,.section_2{
	width: 1200px;
	min-height: 200px;
	margin: 0 auto;
	margin-top: 20px;
}
.section_1 .jxtd{
	width: 580px;
	height: 200px;
	float: left;
}
.section_1 .team{
	margin-left: 40px;
}
.section_1 .jxtd_top{
	width: 580px;
	height: 37px;
	border-bottom: 2px solid #eeeeee;
}
.jxtd_top p{
	width: 130px;
	height: 20px;
	font-size: 20px;
	text-align: center;
	border-left: 5px solid #008bcc;
	float: left;
	margin-top: 5px;
	line-height: 19px;
	font-weight: bold;
}
.jxtd_top a{
	display: block;
	width: 50px;
	height: 20px;
	font-size: 14px;
	float: right;
	text-align: right;
	margin-top: 6px;
	font-weight: bold;
}
.jxtd_top a:hover{
	color: #00639C;
}
.team .jxtd_top p{
	width: 190px;
}

.jxdg .jxtd_top{
	width: 190px;
}
.jxtd_down{
	width: 580px;
	height: 160px;
	margin-top: 7px;
}
.jxtd_down ul li{
	width: 580px;
	height: 32px;
	line-height: 32px;
	background: url(../img/xbh.jpg) no-repeat left center;
}
.jxtd_down ul li a{
	display: block;
	width: 460px;
	height: 32px;
	float: left;
	font-size: 16px;
	padding-left: 18px;
}
.jxtd_down ul li span{
	display: block;
	width: 80px;
	height: 31px;
	font-size: 14px;
	float: right;
	text-align: right;
} 
.jxtd_down ul li a:hover{
	font-weight: bold;
} 
.jxzy .jxtd_top p{
	width: 255px;
}
.xkjz .jxtd_top p{
	width: 212px;
}

.section_0 .fzr{
	width: 580px;
	height: 300px;
	float: left;
}
.section_0 .fzr_top{
	width: 580px;
	height: 37px;
	border-bottom: 2px solid #eeeeee;
}
.fzr_top p{
	width: 130px;
	height: 20px;
	font-size: 20px;
	text-align: center;
	border-left: 5px solid #008bcc;
	float: left;
	margin-top: 5px;
	line-height: 19px;
	font-weight: bold;
}
.section_0 .team{
	margin-left: 40px;
}
.fzr_top a{
	display: block;
	width: 50px;
	height: 20px;
	font-size: 14px;
	float: right;
	text-align: right;
	margin-top: 6px;
	font-weight: bold;
}
.fzr_top a:hover{
	color: #00639C;
}
.fzr_down{
	width: 580px;
	height: 260px;
	margin-top: 7px;
}
.fzr_down p{
    text-overflow: ellipsis;
    line-height: 191%;
    font-size: 14px;
	font-family: "微软雅黑";
	display: inline;
	text-indent: 2em;
}
.fzr_down img{
	width: 150px;
	height: 185px;
	float: left;
	padding: 5px;
}
.jxtd_down p.yi{
	font-weight: bold;
	line-height: 210%;
}
.jxtd_down p.zw{
	text-overflow: ellipsis;
    line-height: 191%;
    font-size: 14px;
	font-family: "微软雅黑";
	text-indent: 2em;
}